# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = octave-signal
pkgbase = octave-signal
xdata = pkgtype=pkg
pkgver = 1.4.7-1
pkgdesc = Signal processing tools, including filtering, windowing and display functions.
url = https://gnu-octave.github.io/packages/signal/
builddate = 1774014742
packager = Unknown Packager
size = 2746822
arch = any
license = GPL-3.0-or-later AND public domain
depend = octave>=3.8.0
depend = octave-control>=2.4.0
